*************************************
*************************************
** Table A6: Take-Up of Treatments **
*************************************
*************************************

use "${mystart}/Datasets/Panel Dataset.dta", clear

** i. Create variables **
** ii. Table **

* A3a)Vocational Training

** Vocationally Trained
tab not_reached if followup==1 & group_final_2==1
*97.86% reached
tab t2_training_attended if followup==1 & not_reached==0
*73.77% (270 people)

** Vocationally training + Matched
tab not_reached if followup==1 & group_final_2==2
*95.44% reached
tab t3_training_attended if followup==1 & not_reached==0
*63.14% (185 people)


* A3b)Matching

** Vocationally training + Matched
tab t3_firm_interest if followup==1
*12.70% (39 people)
tab t3_met if t3_firm_interest==1 & followup==1
*74.36% (29 people)
tab t3_firm_offered if t3_met==1 & followup==1
*58.62% (17 people)
tab t3_accepted if t3_firm_offered==1 & followup==1
*23.53% (4 people)

** Matched, Untrained
tab t4_firm_interest if followup==1
*19.10% (54 people)
tab t4_met if t4_firm_interest==1 & followup==1
*85.19% (46 people)
tab t4_firm_offered if t4_met==1 & followup==1
*34.78% (16 people)
tab t4_accepted if t4_firm_offered==1 & followup==1
*18.75% (3 people)


* A3c)Firm training 

** Firm Trained
tab t5_firm_interest if followup==1
*50.53% (143 people)
tab t5_met if t5_firm_interest==1 & followup==1
*80.42% (115 people)
tab t5_firm_offered if t5_met==1 & followup==1
*90.43% (104 people)
tab t5_accepted if t5_firm_offered==1 & followup==1
*66.35% (69 people)
